=== debian/control ===
Source: rust-parking
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking
Homepage: https://github.com/stjepang/parking
Rules-Requires-Root: no

Package: librust-parking-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-parking+default-dev (= ${binary:Version}),
 librust-parking-2-dev (= ${binary:Version}),
 librust-parking-2+default-dev (= ${binary:Version}),
 librust-parking-2.0-dev (= ${binary:Version}),
 librust-parking-2.0+default-dev (= ${binary:Version}),
 librust-parking-2.0.0-dev (= ${binary:Version}),
 librust-parking-2.0.0+default-dev (= ${binary:Version})
Description: Thread parking and unparking - Rust source code
 This package contains the source for the Rust parking crate, packaged by
 debcargo for use with cargo and dh-cargo.
