## rust-parking 2.2.0

=== debian/changelog ===
rust-parking (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package parking 2.2.0 from crates.io using debcargo 2.6.1
  * Patch out newly added and perma-unstable loom feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 18:39:10 +0000
