=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parking 2.2.0 --all-targets --all-features
Features: test-name=rust-parking:@
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking 2.2.0 --all-targets
Features: test-name=librust-parking-dev:default
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking 2.2.0 --all-targets --no-default-features
Features: test-name=librust-parking-dev:
Depends: dh-cargo (>= 18), librust-easy-parallel-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
